# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= \uc54c \uc218 \uc5c6\ub294 \ud638\uc2a4\ud2b8.

OCFAdmin.ServiceArgsMissing		\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984 \ub610\ub294 \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.TerminalAddModifyArgsMissing	\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984, \uc7a5\uce58 \uc774\ub984, \uc0ac\uc6a9\uc790\uc5d0\uac8c \uce5c\uadfc\ud55c \uc77d\uae30 \uc7a5\uce58 \uc774\ub984, \uc77d\uae30 \uc7a5\uce58 \uc774\ub984 \ub610\ub294 \uc791\uc5c5 \uc778\uc218\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.TerminalDeleteArgsMissing	\uc624\ub958: \uc0ac\uc6a9\uc790\uc5d0\uac8c \uce5c\uadfc\ud55c \uc77d\uae30 \uc7a5\uce58 \uc774\ub984\uc740 \ud544\uc218 \ub9e4\uac1c\ubcc0\uc218\uc785\ub2c8\ub2e4.

OCFAdmin.DebugArgsMissing		\uc624\ub958: \ud074\ub798\uc2a4 \uc774\ub984, \ub808\ubca8 \ub610\ub294 \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.OverrideArgsMissing		\uc624\ub958: \uc791\uc5c5 \ub610\ub294 \ud2b9\uc131 \uc774\ub984\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.ActionMissing			\uc624\ub958: \uc791\uc5c5\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.IllegalPropertyType		\uc624\ub958: {0}\uc740(\ub294) \uc720\ud6a8\ud55c \ud2b9\uc131 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.\n\uc720\ud6a8\ud55c \ud2b9\uc131 \uc720\ud615\uc740 terminal/service/debug/override\uc785\ub2c8\ub2e4.

OCFAdmin.IllegalActionType		\uc624\ub958: {0}\uc740(\ub294) \uc720\ud6a8\ud55c \uc791\uc5c5 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.\n\uc720\ud6a8\ud55c \uc791\uc5c5 \uc720\ud615\uc740 add/modify/delete\uc785\ub2c8\ub2e4.

OCFAdmin.ValueAlreadyExists		\uc624\ub958: \uc774 \uac12\uc740 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.

OCFAdmin.PropertyTypeMissing		\uc624\ub958: \ud2b9\uc131 \uc720\ud615\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.PropertyNotFound		\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \ub098\uc5f4\ud569\ub2c8\ub2e4.

OCFAdmin.PropertyAlreadyExists		\uc624\ub958: \uc774 \ud2b9\uc131\uc740 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.

OCFAdmin.PropertiesAlreadyExistsToAdd	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\uac00 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc5d0 \uc0c8\ub85c\uc6b4 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucd94\uac00\ud569\ub2c8\ub2e4.

OCFAdmin.ValueDoesNotExists		\uc624\ub958: \uc774 \uac12\uc740 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

OCFAdmin.NoSuchProperty			\uc624\ub958: \uc774 \ud2b9\uc131\uc740 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

OCFAdmin.PropertiesMissingToModify	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \uc218\uc815\ud569\ub2c8\ub2e4.

OCFAdmin.PropertiesMissingToDelete	\uc624\ub958: \ud55c \uac1c \uc774\uc0c1\uc758 \ub4f1\ub85d \uc815\ubcf4\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n\uc8fc\uc5b4\uc9c4 \ubaa9\ub85d\uc758 \ubaa8\ub4e0 \uae30\uc874 \ub4f1\ub85d \uc815\ubcf4\ub97c \uc0ad\uc81c\ud569\ub2c8\ub2e4.

OCFAdmin.NoKeyToExport			\uc624\ub958: \uc774\ub7f0 \ud0a4\ub294 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc544 \ub0b4\ubcf4\ub0bc \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

OCFAdmin.DeviceAlreadyExists		\uc624\ub958: \uc774 \uc7a5\uce58\ub294 \uc774\ubbf8 \uad6c\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.

OCFAdmin.KeyTypeMissing			\uc624\ub958: \ud0a4 \uc720\ud615\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc720\ud6a8\ud55c \ud0a4 \uc720\ud615\uc740 challenge_response\uc785\ub2c8\ub2e4.

OCFAdmin.InputFileMissing		\uc624\ub958: \uc785\ub825 \ud30c\uc77c\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.OutputFileMissing		\uc624\ub958: \ucd9c\ub825 \ud30c\uc77c\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

OCFAdmin.FileNotFound			\uc624\ub958: {0}: \ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

OCFAdmin.IOError			\uc624\ub958: \ud30c\uc77c \uc77d\uae30/\uc4f0\uae30 \uc911\uc5d0 \uc785\ub825/\ucd9c\ub825 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.

OCFAdmin.UnauthorizedAccess		\uc624\ub958: \ud2b9\uc131\uc5d0 \ub300\ud55c \uc778\uc99d\ub418\uc9c0 \uc54a\uc740 \uc561\uc138\uc2a4.

OCFAdmin.ShouldBeRoot			\uc624\ub958: \uc774 \ud2b9\uc131\uc5d0 \uc561\uc138\uc2a4\ud558\ub824\uba74 \ub8e8\ud2b8\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

OCFAdmin.RestartOCFError		\uc624\ub958: OCF \uc11c\ubc84\ub97c \uc7ac\uc2dc\uc791\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

OCFAdmin.Usage				\uc0ac\uc6a9:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal -j classname -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

OCFSmartcard.usage              	\uc0ac\uc6a9: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

OCFSmartcard.nosuchmethod		 \ud558\uc704 \uba85\ub839 \uba54\uc18c\ub4dc\ub97c \ubd88\ub7ec\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 

OCFBin2Capx.usage              	\uc0ac\uc6a9:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n\
				      \t-T \uce74\ub4dc \uc720\ud615 [-o outfile] [-v] [property=value]*


OCFBin2Capx.parsefile           \uc785\ub825 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.

OCFBin2Capx.parsePropfile        \ud2b9\uc131 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.

OCFInit.usage              	\uc0ac\uc6a9: smartcard -c init  [-r readername] [-s slot] -A aid  \
					-L|-P pin [property=value]*
OCFInit.Exception               \ucd08\uae30\ud654 \uc2e4\ud328.
OCFInit.ReaderException         \uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc77d\uae30 \uc7a5\uce58. 
OCFInit.invalidAID              \uc54c \uc218 \uc5c6\ub294 AID.
OCFInit.invalidPin              \uc798\ubabb\ub41c Pin.
OCFInit.ListAppletsFailed        \uce74\ub4dc\uc758 \uc560\ud50c\ub9bf\uc744 \ub098\uc5f4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 
OCFInit.ChangePinFailed         Pin \ubcc0\uacbd \uc2e4\ud328. 
OCFInit.ChangePinOK	        Pin\uc774 \uc131\uacf5\uc801\uc73c\ub85c \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
OCFInit.PIN       		pin
OCFInit.PIN_DESC       		pin \uc785\ub825

OCFInit.APPLICATION       	\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8
OCFInit.APPLICATION_DESC	\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc774\ub984 \uc785\ub825 

OCFInit.USER       		\uc0ac\uc6a9\uc790
OCFInit.USER_DESC       	\uc0ac\uc6a9\uc790 \uc774\ub984 \uc785\ub825

OCFInit.PASSWORD       		\uc554\ud638 
OCFInit.PASSWORD_DESC     	\uc554\ud638 \uc785\ub825

OCFInit.PRIVATE_KEY       	\uc804\uc6a9 \ud0a4
OCFInit.PRIVATE_KEY_DESC     	\ud30c\uc77c \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624 

OCFInit.CERT 	      		\uc778\uc99d\uc11c
OCFInit.CERT_DESC     		\ud30c\uc77c \uacbd\ub85c\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624 

OCFLoad.type              	-T \uc635\uc158 \ub204\ub77d\ub428.

OCFLoad.usage              	\uc0ac\uc6a9:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 

OCFLoad.success              	\uc791\uc5c5 \uc131\uacf5.

OCFLoad.fail              	\uc791\uc5c5 \uc2e4\ud328.

OCFLoad.getservice               \uc11c\ube44\uc2a4\ub97c \ubd88\ub7ec\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

OCFLoad.parsefile               \uc785\ub825 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd. 

OCFLoad.parsePropfile           \ud2b9\uc131 \ud30c\uc77c \uad6c\ubb38 \ubd84\uc11d \uc624\ub958 \ubc1c\uc0dd.

OCFLoad.getcard           	\uce74\ub4dc \uac1d\uccb4\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. 

Cmd.ShouldBeRoot		\uc624\ub958: \uc774 \uba85\ub839\uc744 \uc2e4\ud589\ud558\ub824\uba74 \ub8e8\ud2b8\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.

